@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700|Open+Sans:400,300,300italic,400italic,700,700italic|Roboto:100,300,400);

p, div, td, li, input[type='text'], textarea, input[type='password'], select {
	font-family: Open Sans, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: 400;
	color: #333;
}
input[type='button'], input[type='reset'],  input[type='submit'] {
	font-family: Roboto, sans-serif;
	font-size: 14px;
	padding: 10px 15px;
	/*
	border-top: 1px solid #EAEAEA;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #999;
	border-left: 1px solid #CCCCCC;
	*/
	border: none;
	box-shadow: 1px 2px 3px rgba(0,0,0,0.5);	
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-decoration: none;
	box-sizing: border-box;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 700;
	cursor: pointer;
	color: #333;
	margin-top: 10px;
	margin-bottom: 10px;
    -webkit-appearance: none;
}
a {
	color: #F60;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
.divclear {
	clear: both;
}
h1 {
	font-family: Roboto, sans-serif;
	font-size: 26px;
	font-weight: 400;
	color: #333;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 110%;
}
h2 {
	font-family: Oxygen, sans-serif, Arial;
	font-size: 22px;
	font-weight: 400;
	line-height: 120%;
	color: #444;
}
h3 {
	font-family: Open Sans, sans-serif, Arial;
	font-weight: 400;
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 130%;
	color: #444;
}
.SpecTable {
	border-top: 10px solid #666;
	border-bottom: 10px solid #666;
	border-spacing: 0px;
}
.SpecTable td {
	padding: 5px 10px;
}
.SpecTable tr:nth-child(odd) {
	background-color: #FFF;
}
.SpecTable tr:nth-child(even) {
	background-color: #F8F8F8;
}
.SpecTable td:nth-child(1) {
	font-weight: 400;
}.imageFullWidth {
	width: 100%;
	height: auto;
}
.bulletBlueTick li  {
	list-style-image: url(../images/tick-blue.png);
}
.imgBefore {
	width: 200px;
	height: auto;
	float: left;
}
.imgAfter {
	height: auto;
	width: 200px;
	float: left;
}
.faqQ {
	color: #0066CC;
	font-weight: 400;
	font-size: 16px;
}
.faqA {
	margin-top: 5px;
	margin-bottom: 10px;
}
